html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {margin: 0; padding: 0; border: 0; outline: 0; font-size: 100%; vertical-align: baseline}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {display: block}
body {line-height: 1}
ol, ul {list-style: none}
blockquote, q {quotes: none}
blockquote:before, blockquote:after, q:before, q:after {content: ''; content: none}
table {border-collapse: collapse; border-spacing: 0}
:focus {outline: 0}
ins {text-decoration: none}
del {text-decoration: line-through}
/** * Address styling not present in IE 7/8/9, Firefox 3, and Safari 4. * Known issue: no IE 6 support. */ [hidden] {display: none}
/** * 1. Remove default vertical scrollbar in IE 6/7/8/9. * 2. Improve readability and alignment in all browsers. */ textarea {overflow: auto; vertical-align: top}
/** * 1. Avoid the WebKit bug in Android 4.0.* where (2) destroys native `audio` * and `video` controls. * 2. Correct inability to style clickable `input` types in iOS. * 3. Improve usability and consistency of cursor style between image-type * `input` and others. * 4. Remove inner spacing in IE 7 without affecting normal text inputs. * Known issue: inner spacing remains in IE 6. */ button, html input[type="button"], input[type="reset"], input[type="submit"] {-webkit-appearance: button; cursor: pointer; *overflow: visible}
button[disabled], html input[disabled] {cursor: default}
/** * Address inconsistent `text-transform` inheritance for `button` and `select`. * All other form control elements do not inherit `text-transform` values. * Correct `button` style inheritance in Chrome, Safari 5+, and IE 6+. * Correct `select` style inheritance in Firefox 4+ and Opera. */ button, select {text-transform: none}
/** * 1. Remove border when inside `a` element in IE 6/7/8/9 and Firefox 3. * 2. Improve image quality when scaled in IE 7. */ img {border: 0; -ms-interpolation-mode: bicubic} html,body{ width: 100%; padding: 0px; margin: 0px; font-family: Arial, serif; font-size: 12px; color: #333; background: #fff}
input, textarea{font-family: Arial, serif; margin: 0;}
header,section,main,footer,aside,nav,article,figure{display:block;}
.clr{ clear: both; display: block; font-size: 1px}
.h {display: none}
.s {display: block;}
.pointer{cursor: pointer}
.flt-left {float: left; display: inline}
.flt-rght {float: right; display: inline}
.centerd{text-align: center;}
.blck{ width: auto; display: block; float: none; clear: both}
.abs{position: absolute;}
input.text, .inputclass, .b-input, textarea.text, select.text{ padding: 4px 3px; color: #5d5d5d; font-size: 100%; border: 1px solid #ccc; /*border-radius: 3px; -webkit-border-radius: 3px; -moz-border-radius: 3px; */ }
.i-submit{ position: absolute; top: 7px; right: 13px}
input.b-input-bad, textarea.b-input-bad, select.b-input-bad{ border: 1px solid #a30000 !important}
input.helptext, textarea.helptext{ color: #a0a0a0}
.b-input-error {color: #f10000; font-size: 12px}
.b-input-warning {background: #f4e1e2 !important}
/*input.inputneed, textarea.inputneed, select.inputneed{background: #F4BDBF;}
*/ .input-maxlength, .input-maxlength-error{ display: none; padding-left: 10px; color: #999; line-height: 25px; font-size: 95%; font-weight: normal}
.input-maxlength-error{ color: #C00}
.b-redirect{ position: absolute; left: 50%; top: 50%; width: 400px; height: 150px; margin: -105px 0 0 -230px; padding: 30px; line-height: 150%; text-align: center; color: #999; border: 1px solid #00AEEF}
.b-redirect .inner{ display: table-cell; vertical-align: middle}
.u {text-decoration: underline !important}
.no-u {text-decoration: none !important}
.b {font-weight: bold}
sup{font-size: 50%; vertical-align:top;}
sub{font-size: 50%; vertical-align:bottom;}
.mt20 {margin-top: 20px;}
.mb20 {margin-bottom: 20px;}
.i0{border: none; margin: 0; display: block;}
.fsize-1px{font-size: 1px;}
.fsize-2px{font-size: 2px;}
.fsize-3px{font-size: 3px;}
.fsize-4px{font-size: 4px;}
.fsize-5px{font-size: 5px;}
.fsize-6px{font-size: 6px;}
.fsize-7px{font-size: 7px;}
.fsize-8px{font-size: 8px;}
.fsize-9px{font-size: 9px;}
.fsize-10px{font-size: 10px;}
.fsize-11px{font-size: 11px;}
.fsize-12px{font-size: 12px;}
.fsize-13px{font-size: 13px;}
.fsize-14px{font-size: 14px;}
.fsize-15px{font-size: 15px;}
.fsize-16px{font-size: 16px;}
.fsize-17px{font-size: 17px;}
.fsize-18px{font-size: 18px;}
.fsize-19px{font-size: 19px;}
.fsize-20px{font-size: 20px;}
.fsize-38px{font-size: 30px;}
.img-op-100 {filter: none; -moz-opacity:1.0; opacity: 1.0}
.img-op-70 {filter:progid:DXImageTransform.Microsoft.Alpha(opacity=70); -moz-opacity:0.7; opacity: 0.7}
.img-op-60 {filter:progid:DXImageTransform.Microsoft.Alpha(opacity=60); -moz-opacity:0.6; opacity: 0.6}
.img-op-50 {filter:progid:DXImageTransform.Microsoft.Alpha(opacity=50); -moz-opacity:0.5; opacity: 0.5}
.img-op-0 {filter:progid:DXImageTransform.Microsoft.Alpha(opacity=0); -moz-opacity:0; opacity: 0}
a{ color: #333; /*text-decoration: underline; a:link, a:visited, a:hover, a:active*/ }
a:hover{ /*color: #005495; text-decoration: underline;*/ }
a.ajx, a.ajx:link, a.ajx:visited, a.ajx:hover, a.ajx:active{ /*text-decoration: none; border-bottom: 1px dashed #0191d5;*/ }
a.ajx:hover{ }
.loader{ position: relative; text-align: center}
.loader-abs{ position: absolute; z-index: 100000; top: 0; left: 0; width: 100%; height: 100%; line-height: 150%}
.loader-abs div{ position: absolute; z-index: 1000; top: 0; left: 0; width: 100%; height: 100%; opacity: 0.5; -moz-opacity: 0.5; filter:progid:DXImageTransform.Microsoft.Alpha(opacity=50); background: #fff}
.loader .ldr {padding: 30px 0 20px}
.loader-abs .ldr {position: absolute; z-index: 2000; top: 50%; left: 50%; margin: -16px 0 0 -16px; padding: 0px}
.loader-abs img {/*width: 200px; height: 157px; */ }
.b-unique-check .ldr{ padding: 0px}
.bg-clickable{ position: absolute; z-index: 1; top: 0; left: 0; width: 100%; height: 100%}
h1{ /*margin: 0 0 10px 0; font-size: 24px; line-height: 1; color: black; text-transform: uppercase; */ }
.b-lightbox{ position: fixed; top: 0; right: 0; bottom: 0; left: 0; z-index: 101; background: black; opacity: 0.6; filter: alpha(opacity=60)}
.b-lightbox img{ position: absolute; z-index: 1000; top: 0; left: 0; width: 100%; height: 100%}
div.b-lightbox-outer {position: absolute; top: 15px; left: 50%; z-index: 99999999; margin-left: -353px; width: 705px}
div.b-lightbox-outer .b-lightbox-inner{ }
div.b-lightbox-outer .b-no-p{ padding: 0}
div.b-lightbox-outer div.close{ position: absolute; top: 19px; right: 14px; margin-top: -8px; width: 23px; height: 23px; border: none; background: url(../../skin/img/project/ico_close.png) center top no-repeat; cursor: pointer; z-index: 100001}
div.b-lightbox-outer div.close:hover{ background-position: center bottom}
.b-lightbox-inner .lbox-lt{ float: left; display: inline}
.b-lightbox-inner .lbox-rt{ }
.b-lightbox-inner .lbox-lc{ }
.b-lightbox-inner .lbox-rc{ font-size: 14px}
.b-lightbox-inner .lbox-lb{ float: left; display: inline}
.b-lightbox-inner .lbox-rb{ }
div.b-lightbox-outer .lbox-header{ display: none !important; position: relative; padding: 7px 14px 10px 17px; background: #2D2C2C; color: #D3DADC; font-family: "open_sans_condensed_lightRg", Arial, sans-serif}
div.b-lightbox-outer .lbox-header h1{ margin: 0; font-size: 22px; line-height: 1; color: #D3DADC}
div.b-lightbox-outer .lbox-header h1.login{ padding-bottom: 0px}
div.b-lightbox-outer .lbox-content{ position: relative; margin: 0; min-height: 99px; padding: 0; font-size: 100%}
div.b-lightbox-outer .b-content{ /*padding: 10px; line-height: 130%; font-size: 13px; font-weight: normal; */ }
.b-lay-popup{ position: absolute; display: block}
.b-lay-popup .inner-c{ color: #fff; background: #07509a}
.b-lay-popup .inner-t ins, .b-lay-popup .inner-b ins{ display: block; height: 4px; margin-left: 4px}
.b-lay-popup .inner-b{ display: block; height: 4px}
.b-lay-popup .inner-b ins{ }
.b-lay-popup ul{ display: block; font-size: 90%}
.b-lay-popup li{ display: block}
.b-lay-popup li a{ display: block; padding: 4px 10px; color: #fff; font-size: 95%; text-decoration: none}
.b-lay-popup li a:hover{ background: #0092d7}
.b-file{ padding-left: 22px}
/* .file-doc{ background: url(/skin/img/types/doc.png) left top no-repeat}
.file-xls{ background: url(/skin/img/types/xls.png) left top no-repeat}
.file-pdf{ background: url(/skin/img/types/pdf.png) left top no-repeat}
.file-ppt{ background: url(/skin/img/types/ppt.png) left top no-repeat}
.file-zip{ background: url(/skin/img/types/zip.png) left top no-repeat}
.file-mp3{ background: url(/skin/img/types/mp3.png) left top no-repeat}
.file-txt{ background: url(/skin/img/types/txt.png) left top no-repeat}
.file-png{ background: url(/skin/img/types/png.png) left top no-repeat}
.file-gif{ background: url(/skin/img/types/gif.png) left top no-repeat}
.file-jpg{ background: url(/skin/img/types/jpg.png) left top no-repeat}
.file-other{ background: url(/skin/img/types/other.png) left top no-repeat}
*/ .b-files{ margin-top: 20px; padding-top: 12px; border-top: 1px solid #ccc}
.b-files li{ padding: 0 0 7px 24px}
.b-files li a{ color: #0099cc; text-decoration: underline}
/*.b-ico-video{ float: left; display: inline; width: 14px; height: 13px; background: url(/skin/img/project/ico_video.png) left center no-repeat}*/ .b-ico-rss, .b-ico-subscribe, .b-ico-twitter, .b-ico-facebook, .b-ico-vk, .b-ico-linkedin{ display: block; height: 16px; padding: 0 0 0 25px; line-height: 16px}
/*.b-ico-twitter{ background: url(/skin/img/social/ico_soc_twitter.png) left center no-repeat}
.b-ico-facebook{ background: url(/skin/img/social/ico_soc_facebook.png) left center no-repeat}
.b-ico-linkedin{ background: url(/skin/img/social/ico_soc_linkedin.png) left center no-repeat}
.b-ico-vk{ background: url(/skin/img/social/ico_soc_vkontakte.png) left center no-repeat}
.b-ico-subscribe{ background: url(/skin/img/social/ico_email.png) left center no-repeat}
.b-ico-facebook-paste{ float: right; height: 16px; padding: 0 0 0 25px; line-height: 16px; color: #999; background: url(/skin/img/social/ico_soc_facebook.png) left center no-repeat}
*/ .b-ico-facebook-paste:link, .b-ico-facebook-paste:visited, .b-ico-facebook-paste:hover, .b-ico-facebook-paste:active{ color: #999}
.b-more{ /*float: right; display: inline; height: 13px; font-size: 90%; padding-right: 17px; line-height: 13px; background: url(/skin/img/project/ico_more.png) right bottom no-repeat; */ }
#comments .comm-cont{ position: relative}
/*.b-ico-twitter-big, .b-ico-facebook-big, .b-ico-vk-big{ float: left; display: inline; width: 50px; height: 50px; margin: 0 20px 0 0; background: url(/skin/img/social/ico_soc_facebook_big.png) left center no-repeat}
.b-ico-twitter-big{ background: url(/skin/img/social/ico_soc_twitter_big.png) left center no-repeat}
.b-ico-vk-big{ background: url(/skin/img/social/ico_soc_vkontakte_big.png) left center no-repeat}
*/ .b-input-simplepicture {}
.b-input-simplepicture .img-cont{ height: 120px; border-radius: 4px; -moz-border-radius: 4px}
.b-input-simplepicture .img-cont-inner{ z-index: 1; position: relative; margin: 0 auto 0px; padding: 0}
.b-input-simplepicture .img-cont-inner div{ display: block; line-height: 1; height: 120px; overflow: hidden; border-radius: 4px; -moz-border-radius: 4px}
.b-input-simplepicture .img-cont img{ display: inline}
.b-input-simplepicture .img-cont .drop-area{ position: absolute; left: 0; top: 0; z-index: 1; filter:progid:DXImageTransform.Microsoft.Alpha(opacity=0); -moz-opacity:0; opacity: 0}
.b-input-simplepicture .btn-delete{ position: absolute; z-index: 5; right: -5px; top: -8px; display: block; width: 16px; height: 16px; cursor: pointer; background: url(/skin/img/project/delete.png) left top no-repeat}
.b-input-simplepicture .b-filehelp{ display: none; padding: 10px; text-align: center; font-size: 0.8em}
.b-input-simplepicture .b-always-uploaded{ display: none; margin: 10px 0 0; text-align: center}
.qq-uploader {position: relative; width: 100%}
.qq-upload-button {display: block; width: 118px; height: 131px; line-height: 40px; padding: 0; text-align: center; font-size: 0.8em; background: none; /*border: 1px dashed #cb6550; color: #666;*/ }
.qq-upload-button-hover {}
.qq-upload-button-focus {outline: 1px dotted #000000}
.qq-upload-drop-area, .qq-upload-extra-drop-area {position: absolute; top: 0; left: 0; width: 100%; height: 40px; min-height: 30px; z-index: 2; text-align: center; border: 1px dashed #999; /*border-radius: 10px; -moz-border-radius: 10px; -webkit-border-radius: 10px;*/ }
.qq-upload-drop-area span {display: block; position: absolute; top: 50%; width: 100%; margin-top: -7px; font-size: 0.8em}
.qq-upload-extra-drop-area {position: relative; margin-top: 50px; font-size: 0.8em; padding-top: 30px; height: 47; min-height: 40px}
.qq-upload-drop-area-active {background: #9e3c46; color: #fff; border: 1px solid #490f15}
.qq-upload-drop-area-active span{ color: #fff}
.qq-upload-list {margin: 0; padding: 0; list-style: none}
.qq-upload-list li {margin: 0; padding: 9px; line-height: 15px; font-size: 1.0em}
.qq-upload-file, .qq-upload-spinner, .qq-upload-size, .qq-upload-cancel, .qq-upload-retry, .qq-upload-failed-text, .qq-upload-finished {margin-right: 12px}
.qq-upload-file {font-weight: bold}
.qq-upload-spinner {display: inline-block; background: url('/skin/img/share/loader_mini.gif'); width: 15px; height: 15px; vertical-align: text-bottom}
.qq-drop-processing {display: none; margin: 5px 0}
.qq-drop-processing-spinner {display: inline-block; background: url('/skin/img/share/loader_mini.gif'); width: 16px; height: 16px; vertical-align: text-bottom}
.qq-upload-finished {display:none; width:15px; height:15px; vertical-align:text-bottom}
.qq-upload-retry {display: none; color: #000000}
.qq-upload-cancel {color: #000000}
.qq-upload-retryable .qq-upload-retry {display: inline}
.qq-upload-size, .qq-upload-cancel, .qq-upload-retry {font-weight: normal}
.qq-upload-failed-text {display: none; font-style: italic; font-weight: bold}
.qq-upload-failed-icon {display:none; width:15px; height:15px; vertical-align:text-bottom}
.qq-upload-fail .qq-upload-failed-text {display: inline}
.qq-upload-retrying .qq-upload-failed-text {display: inline; color: #D60000}
.qq-upload-list li.qq-upload-success {/*background-color: #5DA30C; color: #FFFFFF;*/ }
.qq-upload-list li.qq-upload-fail {color: red}
.qq-progress-bar {background: -moz-linear-gradient(top, rgba(30,87,153,1) 0%, rgba(41,137,216,1) 50%, rgba(32,124,202,1) 51%, rgba(125,185,232,1) 100%); background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(30,87,153,1)), color-stop(50%,rgba(41,137,216,1)), color-stop(51%,rgba(32,124,202,1)), color-stop(100%,rgba(125,185,232,1))); background: -webkit-linear-gradient(top, rgba(30,87,153,1) 0%,rgba(41,137,216,1) 50%,rgba(32,124,202,1) 51%,rgba(125,185,232,1) 100%); background: -o-linear-gradient(top, rgba(30,87,153,1) 0%,rgba(41,137,216,1) 50%,rgba(32,124,202,1) 51%,rgba(125,185,232,1) 100%); background: -ms-linear-gradient(top, rgba(30,87,153,1) 0%,rgba(41,137,216,1) 50%,rgba(32,124,202,1) 51%,rgba(125,185,232,1) 100%); background: linear-gradient(to bottom, rgba(30,87,153,1) 0%,rgba(41,137,216,1) 50%,rgba(32,124,202,1) 51%,rgba(125,185,232,1) 100%); width: 0%; height: 15px; border-radius: 6px; margin-bottom: 3px; display: none}
.b-error-message, .b-ok-message, .b-alert-message, .b-info-message{ display: block; min-height: 17px; margin: 0 0 10px; padding: 10px; vertical-align: middle; font-size: 1.2em; font-weight: normal; line-height: 110%; color: #fff; text-align: center; background: #b11e08; border-radius: 5px; -moz-border-radius: 5px}
.b-error-message .inner, .b-ok-message .inner, .b-alert-message .inner, .b-info-message .inner{ display: table-cell; vertical-align: middle}
.b-ok-message{ /*margin-bottom: 12px; padding: 0 0 0 65px; color: #333; text-align: left; font-size: 14px; line-height: 26px; background: url(../../skin/img/project/bg_accept.png) no-repeat 0px 0px;*/ background: #7ec898}
.b-alert-message{ background: #af3400}
.b-info-message{ background: #138fc9}
.b-button{ }
.b-button input, .b-button a{ padding: 0 8px; border: 1px solid #DBDBDB; height: 31px; font-size: 14px; color: #333}
.b-button a:link, .b-button a:link, .b-button a:link, .b-button a:link{ color: #333; text-decoration: none}
.g-main-layout{ /*position: relative; width: 950px; margin: 0 auto; */ }
.g-left-col{ /* float: left; width: 710px; min-height: 130px; padding-left: 10px; padding-right: 10px; */ }
.g-center-col{ /*float: left; width: 454px; margin: 0 18px;*/ }
.g-right-col{ /*float: left; width: 220px; */ }
.b-clip{ margin: 0 0 30px}
.b-clip h3{ display: block}
.b-add-comment-href {display: block; text-align: center; margin: 0 0 10px; font-size: 1.2em}
.b-add-comment-href a{ text-decoration: none; border-bottom: 1px dashed #000}/*?=Global ------------------- */ @import url(http://fonts.googleapis.com/css?family=Open+Sans:300,400,600,700&subset=latin,cyrillic-ext); * {margin: 0; padding: 0; box-sizing: border-box; -moz-box-sizing: border-box;}
nav, footer, header, section, aside, img {display:block;}
img {border:0;}
html, .wrap{ height: 100%}
body{ height: 100%; color: #000000; font-family: 'Open Sans', sans-serif; font-size: 14px; background: url("/skin/img/project/fon.png") 50% 0 no-repeat}
/*?=***** ------------------- */ .clear:after{ display: table; content: ''; clear: both}
.content{ width: 980px; margin: 0 auto}
.pull-left{ float: left !important}
.pull-right{ float: right !important}
a{ text-decoration: none}
ul li{ list-style: none}
/*?=header ------------------- */ header{ padding-top:25px}
.logo{ display: block; width: 306px; height: 51px; background: url("/skin/img/project/logo.png") 0 0 no-repeat}
.lang ul li{ float: left; font-size: 12px}
.lang{ margin-top: 3px}
.lang ul li a{ color: #999999; padding: 0 16px; font-weight: 700; border-right: 1px solid #cfcfcf; line-height: 12px; display: block}
.lang ul li a.active{ color: #c02141}
.lang ul li:last-child a{ border-right: 0; padding-right: 0}
nav {width: 645px; padding-top: 18px}
nav ul li{ float: left; margin-left: 45px}
nav ul li:first-child{ margin-left: 0}
nav ul li a{ font-size: 18px; color: #000000}
header nav ul li a:hover, header nav ul li a.active{ border-bottom: 1px solid #1B8ABB}
footer nav ul li a:hover, .category ul li a:hover{ text-decoration: underline}
/*?=lines ------------------- */ .categoryBlock{ margin-top: 25px; position: relative; margin-bottom: 30px}
.nameCategory{ position: absolute; z-index: 1000; top: 88px; left: -55px; padding:0 55px; width: 485px; height: 182px; color: #ffffff}
.nameCategory .fon{ position: absolute; left: 0;top: 0;right: 0;bottom: 0; background-color: #c02141; opacity: 0.8; filter: alpha(opacity=80)}
.nameCategory .text{ position: relative; z-index: 1}
.nameCategory .text h2{ font-size: 48px; font-weight: 300; margin-top: 25px}
.nameCategory .text h3{ font-size: 30px; text-transform: uppercase; margin-bottom: 22px; margin-top: -8px}
.nameCategory .text .btn{ color: #ffffff; display: inline-block; padding: 9px 25px; border: 2px solid #ffffff; border-radius: 3px}
.scrollButton{ margin-top: 7px}
.scrollButton i{ width: 13px; height: 25px; display: inline-block; background-image: url("/skin/img/project/icon.png"); cursor: pointer}
.scrollButton i.right{ background-position: -21px 0; margin-left: 38px}
.categoryImg{ width: 980px; height: 400px}
.categoryBlock ul li {float: left; width: 25%}
.categoryBlock ul li a{ font-size: 18px; color: #000000; text-transform: uppercase; font-weight: 700; padding: 20px 30px; display: block; border-top: 8px solid #cccccc; height: 120px; background-color: #f1f2f2}
.categoryBlock ul li a:hover, .categoryBlock ul li a.active{ border-top-color: #1B8ABB; background-color: #e6e7e8}
/*------------------------------------------- Section news*/ .newsBtn{ margin-top: 5px}
.newsBtn i{ width: 11px; height: 21px}
.newsBtn i.left{ background-position: -40px 0}
.newsBtn i.left:hover{ background-position: -40px -23px}
.newsBtn i.right{ background-position: -61px 0; margin-left: 30px}
.newsBtn i.right:hover{ background-position: -61px -23px; margin-left: 30px}
.news{ margin-bottom: 30px}
.news h2, .client h2{ font-weight: 400; border-top: 1px solid #cccccc; border-bottom: 1px solid #cccccc; line-height: 42px; margin-bottom: 25px; font-size: 18px}
.listNews{ height: 210px; width: 980px}
.listNews ul li{ width: 255px; height: 205px; padding-left: 50px; background: url("/skin/img/project/icon_news.png") 0 5px no-repeat; margin-right: 32px; box-sizing: content-box; -moz-box-sizing: content-box}
.listNews ul li h3 a{ color: #1B8ABB; font-size: 14px; margin-bottom: 10px; line-height: 20px; display: block}
.listNews ul li h3 a:hover{ color: #c02141}
.listNews ul li p{ color: #666666; font-family: 'Arial'; margin-bottom: 12px; line-height: 20px}
.listNews ul li span {color: #999998; font-size: 12px}
.client{ margin-bottom: 20px}
.client h2{ margin-bottom: 35px}
.client ul{ width: 100%; text-align: justify; padding: 0 50px; height: 100%}
.client ul:after{ width: 100%; height: 0; visibility: hidden; content: ''; display: inline-block; overflow: hidden}
.client ul li{ display: inline-block; width: auto; text-align: center}
.client ul li a img {vertical-align: middle}
/*---------------------------- practice------------------------------------*/ .practice h1, h2.header{ font-size: 18px; font-weight: 400; color: #333333; border-top: 1px solid #cccccc; border-bottom: 1px solid #cccccc; margin: 26px 0 20px; line-height: 42px}
.practiceBlock{ margin-bottom: 60px; overflow: hidden}
.practiceBlock h2{ font-size: 36px; font-weight: 300; color: #1B8ABB; text-transform: uppercase; border-bottom: 1px solid #cccccc; padding-bottom: 17px}
.practiceMenu, .newsMenu{ width: 223px; margin-right: 25px; overflow: hidden}
.practiceMenu li{ border-bottom: 1px solid #cccccc}
.practiceMenu li a{ color: #666666; font-size: 18px; text-transform: uppercase; font-weight: 700; background: url("/skin/img/project/menu_icon_grey.png") 0 50% no-repeat; padding: 20px 17px 21px 30px; display: block; line-height: 23px}
.practiceMenu li a:hover, .practiceMenu li a.active{ background-image: url("/skin/img/project/menu_icon_black.png"); color: #c02141}
.practiceText{ width: 730px; overflow: hidden; padding-top: 20px; color: #666666}
.practiceText p{ margin-bottom: 22px; line-height: 22px}
.practiceText ul{ padding: 0 30px 0 37px; margin-bottom: 38px}
.practiceText ul h3{ font-size: 14px; margin-bottom: 15px}
.practiceText ul li{ padding-left: 25px; line-height: 22px; margin-bottom: 22px; background: url("/skin/img/project/circle.png") 0 7px no-repeat}
.yashare-auto-init{ margin-bottom: 20px}
/*---------------------------------------------------- news page-----------------------------------------*/ .fullListNews{ margin-bottom: 10px; overflow: hidden}
.fullListNews li{ background: url("/skin/img/project/icon_news.png") 0 11px no-repeat; padding: 5px 0 25px 50px; border-bottom: 1px solid #cccccc; margin-bottom: 20px}
.fullListNews li article{ width: 680px}
.fullListNews li article h2{ margin-bottom: 15px; line-height: 18px}
.fullListNews li article h2 a{ font-size: 14px; color: #1B8ABB}
.fullListNews li article h2 a:hover{ color: #c02141}
.fullListNews li article p{ color: #666666; font-family: "Arial", sans-serif; line-height: 18px; margin-bottom: 10px}
.fullListNews li article span{ color: #999999; font-family: "Arial", sans-serif; font-size: 12px}
.page{ overflow: hidden; margin-bottom: 75px}
.page li{ float: left}
.page li a{ color: #666666; font-family: "Arial", sans-serif; display: block; width: 30px; height: 30px; line-height: 30px; margin-right: 5px; text-align: center}
.page li a.first, .page li a.last{ font-size: 12px; width: auto}
.page li a.first:hover, .page li a.last:hover{ color: #c02141; border: 0}
.page li a.first i, .page li a.last i{ display: inline-block; width: 11px; height: 21px; background-image: url("/skin/img/project/icon.png"); background-repeat: no-repeat}
.page li a.first{ padding-right: 11px}
.page li a.first i{ background-position: -40px 0; margin-right: 11px; vertical-align: middle}
.page li a.first:hover i{ background-position: -40px -23px}
.page li a.last{ padding-left: 11px}
.page li a.last i{ background-position: -61px 0; margin-left: 11px; vertical-align: middle}
.page li a.last:hover i{ background-position: -61px -23px}
.page li a.active{ background-color: #dfe0e2; border: 0 !important}
.page li a:hover{ border: 1px solid #dfe0e2}
/*-------------------------------- news page-------------------------*/ .newsMenu ul{ padding-top: 3px; padding-right: 5px}
.newsMenu ul li{ margin-bottom: 20px}
.newsMenu ul li h2{ line-height: 18px; margin-bottom: 13px}
.newsMenu ul li h2 a{ color: #1B8ABB; font-size: 14px}
.newsMenu ul li h2 a:hover{ color: #c02141}
.newsMenu ul li span{ font-size: 12px; color: #999999}
.newsRightBlock{ width: 730px}
.newsRightBlock h1.title{ font-size: 24px; color: #333333; font-weight: 700; border: 0; margin: 5px 0 30px; line-height: 30px}
.newsRightBlock article{ padding-left: 90px; background: url("/skin/img/project/icon_news.png") 3px 7px no-repeat; font-family: "Arial", sans-serif; position: relative; margin-bottom: 75px; overflow: hidden}
.newsRightBlock article p{ color: #666666; line-height: 22px; margin-bottom: 23px}
.newsRightBlock article .date{ font-size: 12px; color: #999999; position: absolute; left: 0; top: 50px}
.newsRightBlock article .b-share__text{ color: #999999; font-size: 14px}
/*------------------------------- about--------------------------*/ .photoBlock{ width: 222px}
.aboutBlock{ margin-bottom: 40px}
.photoBlock{ float: left; margin-right: 30px; padding-top: 11px}
.aboutText{ overflow: hidden; color: #666666; line-height: 22px; padding-top: 6px; font-family: 'Arial'}
.aboutText h2{ color: #c02141; font-size: 18px; margin: 15px 0 20px; font-weight: 400}
.aboutText ul{ margin-bottom: 30px}
.aboutText ul li{ list-style: georgian; padding-left: 27px; background: url("/skin/img/project/list_dot.png") 1px 7px no-repeat; margin-bottom: 22px}
/*----------------------------- contacts--------------------*/ .contactSection{ font-family: "Arial"; margin-bottom: 255px}
.photoBlock {color: #666666}
.photoBlock p{ margin-bottom: 7px}
.photoBlock p a{ color: #1b8abb}
.contactSection form{ overflow: hidden; padding-top: 10px}
.contactSection .formControl{ margin-bottom: 13px}
.contactSection .formControl .ok{ display: inline-block; width: 18px; height: 15px; background: url("/skin/img/project/icon.png") -2px -29px no-repeat}
.contactSection .formControl.error .field{ border-color: #a30000}
.contactSection .formControl span.error{ display: none}
.contactSection .formControl.error span.error{ color: #ff6666; font-size: 12px; display: inline-block; width: 155px; line-height: 14px; position: relative; top: 8px}
.contactSection .formControl .field, .contactSection .formControl .b-input{ width: 475px; height: 44px; border: 1px solid #cccccc; padding-left: 15px; font-size: 14px; margin-right: 25px}
.contactSection .formControl textarea.field, .contactSection .formControl textarea.b-input{ min-height: 187px; max-height: 187px; color: #999999; padding-top: 15px; font-family: 'Arial'; font-size: 14px}
.formControl .btnSubmit{ margin-top: 5px; height: 45px; width: 225px; color: #ffffff; font-size: 16px; font-weight: 600; font-family: 'Open Sans', sans-serif; border: 1px solid #93112b; cursor: pointer; background-color: #C52A4B; background-image: -webkit-gradient( linear, left top, left bottom, color-stop(0, #C52A4B), color-stop(1, #B91C39) ); background-image: -o-linear-gradient(bottom, #C52A4B 0%, #B91C39 100%); background-image: -moz-linear-gradient(bottom, #C52A4B 0%, #B91C39 100%); background-image: -webkit-linear-gradient(bottom, #C52A4B 0%, #B91C39 100%); background-image: -ms-linear-gradient(bottom, #C52A4B 0%, #B91C39 100%); background-image: linear-gradient(to bottom, #C52A4B 0%, #B91C39 100%); box-shadow: 0 2px 5px rgba(244, 117, 142, 0.60)}
.formControl .btnSubmit:hover{ box-shadow: none}
.messageSend{ background: #83ac30; color: #ffffff; height: 80px; overflow: hidden; font-size: 18px; padding: 25px 0 0 30px; font-family: 'Open Sans', sans-serif}
.messageSend i{ width: 32px; height: 32px; display: inline-block; margin-right: 25px; background: url("/skin/img/project/icon.png") -75px 0 no-repeat; margin-bottom: -9px}
/*----------------------------------- published list---------------------*/ .listPublication, .publication {width: 730px; margin-bottom: 35px}
.leftBlockPublish{ margin-right: 25px}
.listPublication li, .publication{ padding-left: 107px; border-bottom: 1px solid #cccccc; padding-bottom: 30px; background: url("/skin/img/project/open_book.png") 0 12px no-repeat; margin-bottom: 15px}
.listPublication li h2{ padding-top: 7px; margin-bottom: 10px}
.listPublication li h2 a{ font-size: 14px; color: #2a92c0; line-height: 20px; display: inline-block}
.listPublication li a:hover, .listPublication li article .tags a:hover, .tagsBlock ul li a:hover, .publication article .tags a:hover{ color: #c02141}
.listPublication li article, .publication article{ font-family: 'Arial'}
.listPublication li article .date, .listPublication li article .tags, .tagsBlock ul li, .publication article .date, .publication article .tags{ font-size: 12px; color: #999999}
.listPublication li article .tags, .publication article .tags{ margin-top: 11px; margin-bottom: 16px}
.listPublication li article .tags a, .tagsBlock ul li a, .listPublication li article .tags a, .tagsBlock ul li a, .publication article .tags a{ color: #2a92c0}
.listPublication li article p, .publication article p{ color: #666666; line-height: 22px}
.tagsBlock{ font-family: 'Arial'; padding-top: 9px; overflow: hidden}
.tagsBlock h2{ color: #999999; font-size: 12px; font-weight: 400; margin-bottom: 14px}
.tagsBlock ul li{ margin-bottom: 15px}
.tagsBlock ul li a{ margin-right: 5px}
/*--------------------------------- publication_one------------------*/ .publication{ }
.publication h1{ padding-top: 4px; font-size: 24px; font-weight: 700; color: #333333; border: 0; margin: 0 0 13px 0; line-height: 30px}
.fullPublish{ padding-left: 107px !important; padding-top: 15px !important; width: 730px; font-family: 'Arial'; margin-bottom: 50px}
.fullPublish img{ width: 100%; margin-bottom: 25px}
.fullPublish p{ color: #666666; line-height: 22px; margin-bottom: 23px}
.fullPublish p b{ color: #333333}
.fullPublish a.b-share__handle .b-share__text, .fullPublish a.b-share__handle:hover .b-share__text{ color: #666666; font-family: 'Arial'; font-size: 14px}
/*?=footer ------------------- */ footer .content{ background: #5b6378; padding: 20px 30px; color: #ffffff; height: 195px}
footer .content nav{ padding-top: 0; width: auto}
footer .content nav ul li{ float: none; margin: 0}
footer .content nav ul li a, .category ul li a, .contact li{ font-size: 14px; color: #ffffff; line-height: 26px}
.category{ margin-left: 285px}
.contactInfo{ margin-left: 65px}
.contact{ margin-bottom: 20px}
.contact li a{ color: #99cccc}
.soc li{ float: left; margin-right: 10px}
.soc li a{ width: 36px; height: 36px; display: block; background-image: url("/skin/img/project/soc_icons.png"); background-repeat: no-repeat; background-position: 0 -45px}
.soc li a.fb:hover{ background-position: 0 0}
.soc li a.in{ background-position: -46px -45px}
.soc li a.in:hover{ background-position: -46px 0}
.soc li a.tw{ background-position: -92px -45px}
.soc li a.tw:hover{ background-position: -92px 0}
.soc li a.tube{ background-position: -138px -45px}
.soc li a.tube:hover{ background-position: -138px 0}
footer .copyRight{ height: 70px; background-color: #393f4f; line-height: 50px; font-size: 12px}/** * jQuery lightBox plugin * This jQuery plugin was inspired and based on Lightbox 2 by Lokesh Dhakar (http://www.huddletogether.com/projects/lightbox2/) * and adapted to me for use like a plugin from jQuery. * @name jquery-lightbox-0.5.css * @author Leandro Vieira Pinho - http://leandrovieira.com * @version 0.5 * @date April 11, 2008 * @category jQuery plugin * @copyright (c) 2008 Leandro Vieira Pinho (leandrovieira.com) * @license CC Attribution-No Derivative Works 2.5 Brazil - http://creativecommons.org/licenses/by-nd/2.5/br/deed.en_US * @example Visit http://leandrovieira.com/projects/jquery/lightbox/ for more informations about this jQuery plugin */ #jquery-overlay {position: absolute; top: 0; left: 0; z-index: 90000; width: 100%; height: 500px}
#jquery-lightbox {position: absolute; top: 0; left: 0; width: 100%; z-index: 100000; text-align: center; line-height: 0}
#jquery-lightbox a img {border: none}
#lightbox-container-image-box {position: relative; background-color: #fff; width: 250px; height: 250px; margin: 0 auto}
#lightbox-container-image {padding: 10px}
#lightbox-loading {position: absolute; top: 40%; left: 0%; height: 25%; width: 100%; text-align: center; line-height: 0}
#lightbox-nav {position: absolute; top: 0; left: 0; height: 100%; width: 100%; z-index: 10}
#lightbox-container-image-box > #lightbox-nav {left: 0}
#lightbox-nav a {outline: none;}
#lightbox-nav-btnPrev, #lightbox-nav-btnNext {width: 49%; height: 100%; zoom: 1; display: block}
#lightbox-nav-btnPrev {left: 0; float: left}
#lightbox-nav-btnNext {right: 0; float: right}
#lightbox-container-image-data-box {font: 10px Verdana, Helvetica, sans-serif; background-color: #fff; margin: 0 auto; line-height: 1.4em; overflow: auto; width: 100%; padding: 0 10px 0}
#lightbox-container-image-data {padding: 0 10px; color: #666}
#lightbox-container-image-data #lightbox-image-details {width: 70%; float: left; text-align: left}
#lightbox-image-details-caption {font-weight: bold}
#lightbox-image-details-currentNumber {display: block; clear: left; padding-bottom: 1.0em}
#lightbox-secNav-btnClose {width: 66px; float: right; padding-bottom: 0.7em}.listNews {overflow: hidden}
.category {width: 275px} .table-cool, table.table-cool {margin-bottom: 15px; width: 100%; text-align: center; font-size: 12px}
#tinymce{ margin: 0px; padding: 8px}
.dashed-separator{ display: block; height: 1px; margin: 14px 0; overflow: hidden; background: #fff; border-top: 1px solid #ccc}
.mceContentBody{ font: normal 14px Arial; color: black; line-height: 1.2em}
.mceContentBody, .b-content{ color: #666; padding: 0}
.mceContentBody, .mceContentBody p, .b-content, .b-content p{ margin: 0; padding: 0 0 5px; font-size: 14px; line-height: 1.5em}
.mceContentBody p, .b-content p{ min-height: 12px}
.mceContentBody .title, .b-content .title{ margin-bottom: 8px; color: #f26522; font-size: 30px; font-family: 'Roboto Slab', serif; font-weight: normal; line-height: 1}
.mceContentBody hr, .b-content hr{ color: #ccc; border-color: #ccc; border-style: solid; border-width: 1px}
.mceContentBody h2, .b-content h2{ margin: 0; padding: 15px 0 7px; font-weight: bold; font-size: 22px; font-family: 'Roboto Slab', serif}
.mceContentBody h3, .b-content h3{ margin: 0; padding: 15px 0 7px; font-weight: bold; font-size: 18px; font-family: 'Roboto Slab', serif}
.mceContentBody .spacer, .b-content .spacer{ padding: 0 0 15px 0}
.mceContentBody table , .b-content table {border-collapse:collapse}
.mceContentBody table td , .b-content table td{ margin: 0; padding: 10px; color: #666; border: 1px solid #e6e7e8}
/*.mceContentBody table td.header-row , .b-content table td.header-row {color: #000; background: #efecec; border: 1px solid #efecec}
*/ .mceContentBody table td p, .b-content table td p{ padding-bottom: 0px}
.mceContentBody iframe, .b-content iframe{ clear: both; display: block; margin: 0 0 10px}
.tcenter {text-align: center}
/*.video_block {padding: 0 0 10px 0; width: 290px; margin: 0 auto}
.block_bord {border-bottom: 1px solid #B2B2B2; margin: 0 0 0px}
.block_bord_inner {border: 1px solid #E2E2E2; padding: 4px; width: 280px}
*/ .mceContentBody ul, .mceContentBody ol, .b-content ul, .b-content ol, .post .b-content ul, .post .b-content ol{ float: none; width: auto; display: block; margin: 0; padding: 0; list-style-position: outside; list-style-type: disc}
.mceContentBody ul li, .mceContentBody ol li, .b-content ul li, .b-content ol li, .post .b-content ul li, .post .b-content ol li{ float: none; display: list-item; width: auto; list-style-type: none; padding-left: 25px; line-height: 22px; margin-bottom: 22px; background: url("/skin/img/project/circle.png") 0 7px no-repeat}
.mceContentBody ol, .b-content ol, .b-content ol, .mceContentBody ol li, .b-content ol li, .b-content ol li{ list-style-type: decimal; list-style-image: none; background: none}
.mceContentBody img, .b-content img {max-width: 100%}
.gray {color: #999}
/*.fsize-1px{ font-size: 1px}
.fsize-2px{ font-size: 2px}
.fsize-3px{ font-size: 3px}
.fsize-4px{ font-size: 4px}
.fsize-5px{ font-size: 5px}
.fsize-6px{ font-size: 6px}
.fsize-7px{ font-size: 7px}
.fsize-8px{ font-size: 8px}
.fsize-9px{ font-size: 9px}
.fsize-10px{ font-size: 10px}
.fsize-11px{ font-size: 11px}
.fsize-12px{ font-size: 12px}
.fsize-13px{ font-size: 13px}
.fsize-14px{ font-size: 14px}
.fsize-15px{ font-size: 15px}
.fsize-16px{ font-size: 16px}
.fsize-17px{ font-size: 17px}
.fsize-18px{ font-size: 18px}
.fsize-19px{ font-size: 19px}
.fsize-20px{ font-size: 20px}
*/ .quoteStyle{ display: block; padding-bottom: 5px; font-style: italic}
.mceContentBody a.anchor, .b-content a.anchor{ text-decoration: none; border-bottom: 1px dashed #376CC2}